body {
    background: rgb(235, 239, 255);
    font-family: "Hoefler Text", serif;  
} 

h1 {
    font-weight: 400;
    text-transform: uppercase;
    font-size: 1.7em;
    top: 50px;
    left: 50px;
    position: absolute;
}

h2 {
    font-weight: 400;
    font-size: 1.3em;
    position: absolute;
    top: 100px;
    left: 50px;
    font-style: italic;
}

a {
    text-decoration: none;
    font-weight: 700;
    color: #000;
}

a:hover {
    color: darkred;
}

li {
    margin-top: 10px;
}

table {
    width: 200%;
    line-height: 1.3;
}

tr {
    background-color: antiquewhite;
}

td {
    padding: 10px;
}

.bodytext {
    position: absolute;
    top: 150px;
    left: 50px;
    width: 400px;
    line-height: 1.3;
}

.cover {
    position: absolute;
    top: 150px;
    left: 500px;
    width: 350px;
}

.date {
    width: 100px;
}